Bug 114409 - Gigabyte 9200 Device id not recognized
Gigabyte 9200 Device id not recognized
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-27 15:18 EST by john.himpel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 19:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description john.himpel 2004-01-27 15:18:56 EST
Description of problem: XFree86 does not recognize device id of 
Gigabyte 9200 (Powered by ATI) Device id from lspci is 5941


Version-Release number of selected component (if applicable):
Current Release


How reproducible:


Steps to Reproduce:
1.Install card
2.Start XFree86
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 john.himpel 2004-01-27 15:21:22 EST
Output from lspci:

0000:00:00.0 Host bridge: Intel Corp. 82865G/PE/P Processor to I/O 
Controller (rev 02)
0000:00:01.0 PCI bridge: Intel Corp. 82865G/PE/P Processor to AGP 
Controller (rev 02)
0000:00:03.0 PCI bridge: Intel Corp. 82865G/PE/P Processor to PCI to 
CSA Bridge (rev 02)
0000:00:1d.0 USB Controller: Intel Corp. 82801EB USB (rev 02)
0000:00:1d.1 USB Controller: Intel Corp. 82801EB USB (rev 02)
0000:00:1d.2 USB Controller: Intel Corp. 82801EB USB (rev 02)
0000:00:1d.3 USB Controller: Intel Corp. 82801EB USB (rev 02)
0000:00:1d.7 USB Controller: Intel Corp. 82801EB USB2 (rev 02)
0000:00:1e.0 PCI bridge: Intel Corp. 82801BA/CA/DB/EB PCI Bridge (rev 
c2)
0000:00:1f.0 ISA bridge: Intel Corp. 82801EB LPC Interface Controller 
(rev 02)
0000:00:1f.1 IDE interface: Intel Corp. 82801EB Ultra ATA Storage 
Controller (rev 02)
0000:00:1f.2 IDE interface: Intel Corp. 82801EB Ultra ATA Storage 
Controller (rev 02)
0000:00:1f.3 SMBus: Intel Corp. 82801EB SMBus Controller (rev 02)
0000:00:1f.5 Multimedia audio controller: Intel Corp. 82801EB AC'97 
Audio Controller (rev 02)
0000:01:00.0 VGA compatible controller: ATI Technologies Inc Radeon 
RV280 [Radeon 9200] (rev 01)
0000:01:00.1 Display controller: ATI Technologies Inc: Unknown device 
5941 (rev 01)
0000:02:01.0 Ethernet controller: Intel Corp.: Unknown device 1019
0000:03:07.0 FireWire (IEEE 1394): Lucent Microelectronics FW323 (rev 
61)

Bug sumitted at request of Mike A. Harris

See thread "Trouble getting ATI 9200 (Gigabyte) dual head to work" in 
January Redhat XFree86 mailing list for more info.
Comment 2 Mike A. Harris 2004-10-09 19:03:03 EDT
Radeon 9200/9600/9800, and the Pro, SE, and XT variants of these
are now officially supported in Fedora Core 2 and later OS releases.

Once you've upgraded to Fedora Core 2 or later, this hardware should
be automatically detected and configured.  If you experience problems
with the "radeon" driver in Fedora Core 2, please file a bug report
in the X.Org bugtracker located at http://bugs.freedesktop.org in
the "xorg" component.

Setting status to "CURRENTRELEASE"


Note You need to log in before you can comment on or make changes to this bug.